using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PanelToggle : MonoBehaviour {

    public GameObject onPanel;
    public GameObject[] OffPanels;

    public void Click()
    {
        for (int i = 0; i < OffPanels.Length; i++)
        {
            OffPanels[i].SetActive(false);
        }
        onPanel.SetActive(true);
    }
}
